{
  "dnsServer": {
    "default": {
      "port": "2505"
    },
    "label": {
      "node-name": "Name",
      "port": "Port"
    },
    "status": {
      "ready": "ready",
      "stopped": "stopped"
    },
    "placeholder": {
       "node-name": "Name"
    }
  }
}